/*-------------------------------------------------------wrapper----------------------------------------------*/

#wrapper
{
    margin: 0 auto; /*overflow: hidden;*/
    width: 100%;
    position: relative;
    top: 0;
    left: 0;
    overflow: auto;
    height: auto;
    background: url(../images/top-bg.jpg) repeat-x 0 0;
}
.container
{
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;
}
/*-------------------------------------------------------body styles here ----------------------------------------------*/
#body-container
{
    width: 100%;
    float: left;
    /*background-image: url(../images/body-bg.jpg);
    background-repeat: repeat-x;*/
    padding: 0px;
    margin: 0px;
}
.body_bg_top
{
    height: 31px; 
    margin-top: 1px; 
    background-image: url('../images/body_bg_top.png');
    background-repeat: repeat-x;
}
.body_bg_btm
{
    height: 31px; 
    margin-bottom: 0px; 
    background-image: url('../images/body_bg_btm.png');
    background-repeat: repeat-x    
}
#body
{
    margin: 0px auto;
    width: 1000px;
    padding: 0px 0 0 0;
    clear: both;
}
.left-portion
{
    width: 726px;
    float: left;
}
.left-portion h2
{
    font-family: 'MyriadProRegular';
    color: #032f4f;
    margin: 20px 0px 8px 0px;
    padding: 5px 0px;
    line-height: 23px;
    font-weight: normal;
    font-weight: bold;
    font-size: 21px;
    border-bottom: solid 1px #dcdcdc;
}
.left-portion p
{
    color: #1C1C1C;
    padding: 0px 0px 10px 0px;
    line-height: 18px;
    font-size: 12px;
    text-align: justify;
}
.left-portion p br
{
    line-height: 10px;
}
.left-portion .link-more
{
    font-size: 11px;
    background: url(../images/arrow.png) no-repeat 0 5px;
    color: #006793;
    margin: 0;
    padding: 0px 0px 0px 20px;
}
.right-portion
{
    width: 236px;
    float: right;
}
.services
{
    padding: 0;
    margin: 20px 0 0 0;
    background: #FFF;
}
.services h2
{
    font-family: 'MyriadProRegular';
    color: #032F4F;
    margin: 0px 0px 0px 10px;
    padding: 5px 0px;
    line-height: 23px;
    font-weight: normal;
    font-size: 21px;
}
ul.service-list
{
    padding: 0;
    margin: 0;
}
ul.service-list li
{
    display: block;
    padding: 4px 0px 10px 10px;
    margin: 0px 0px 7px 0px;
    background: url(../images/bg-listing.png) no-repeat bottom;
}
ul.service-list li.head
{
    display: block;
    padding: 4px 0px 10px 10px;
    margin: 0px 0px 0px 0px;
    color: #032F4F;
    background: none;
}
ul.service-list li a {
	background:url(../images/arrow-1.png) no-repeat 0 5px;
	color:#00142d;
	font-size:12px;
	margin:0px;
	text-shadow:0 1px 0 #fff;
	padding:0px 0px 0px 18px;
}
ul.service-list li a:hover {
	text-decoration: none;
	color:#01a0ff;
}



ul.InnerText
{
    padding: 0;
    margin: 0;
}
ul.InnerText li
{
    display: block;
    padding: 4px 0px 4px 10px;
    margin: 0px 0px 7px 0px;
    color:#000000;
}
ul.InnerText li.head
{
    display: block;
    padding: 4px 0px 4px 10px;
    margin: 0px 0px 0px 0px;
    color: #032F4F;
    background: none;
}
ul.InnerText li a {
	background:url(../images/arrow-1.png) no-repeat 0 5px;
	color:#00142d;
	font-size:12px;
	margin:0px;
	text-shadow:0 1px 0 #fff;
	padding:0px 0px 0px 18px;
}
ul.InnerText li a:hover {
	text-decoration: none;
	color:#01a0ff;
}
/*************** Forms ***************/

/*form label {
                display: block;
                padding: 0 0 10px;
                font-weight: bold;
                }*/


form fieldset legend
{
    font-weight: bold;
    margin-bottom: 10px;
    padding-top: 10px;
}

form p small
{
    font-size: 0.75em;
    color: #777;
}


form input.text-input,
form select, form textarea, form .wysiwyg
{
    padding: 6px;
    font-size: 13px;
    background: #fff url('../images/bg-form-field.gif') top left repeat-x;
    border: 1px solid #d5d5d5;
    color: #333;
}

form .small-input
{
    width: 25% !important;
}

form .medium-input
{
    width: 70% !important;
}

form .large-input
{
    width: 97.5% !important;
    font-size: 16px !important;
    padding: 8px !important;
}

form textarea
{
    width: 97.5% !important;
    font-family: Arial, Helvetica, sans-serif;
}

form select
{
    padding: 4px;
    background: #fff;
}

form input[type="checkbox"], form input[type="radio"]
{
    padding: 0;
    background: none;
    border: 0;
}
.button {
	display: inline-block;
	zoom: 1; /* zoom and *display = ie7 hack for display:inline-block */
	*display: inline;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
	
}
.white {
	color: #01A0FF;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#ededed));
	background: -moz-linear-gradient(top,  #fff,  #ededed);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ededed');
}
.white:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
}
.white:active {
	color: #999;
	background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fff));
	background: -moz-linear-gradient(top,  #ededed,  #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#ffffff');
}

.button:active {
	position: relative;
	top: 1px;
}
.bold
{
    color: #032f4f;
}
   .simple_text
{
    color:#555;
    }
